﻿<!DOCTYPE html>
<html lang="@CultureHelper.GetCurrentNeutralCulture()" dir="@(CultureHelper.IsRighToLeft() ? "rtl" : "ltr")">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@Caption.Index - @Caption.ApplicationName</title>
    @Styles.Render("~/Content/css" + (CultureHelper.IsRighToLeft() ? "-rtl" : ""))
    @Scripts.Render("~/bundles/modernizr")
    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap" + (CultureHelper.IsRighToLeft() ? "-rtl" : ""))
    @Scripts.Render("~/Scripts/ckeditor")
    @RenderSection("scripts", required: false)
</head>

<body>
    <script type="text/javascript">
        $(document).ready(function () {
            CKEDITOR.replace('Context', { language: '@CultureHelper.GetCurrentNeutralCulture()' });
        });
    </script>
    <img src="~/images/Banner.jpg" width="100%" height="250" />
    <div class="navbar navbar-inverse navbar-fixed-top">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
@*                @Html.ActionLink(@Caption.ApplicationName, "Index", "Home", new { area = "" }, new { @class = "navbar-brand" })*@
            </div>
            <div class="navbar-collapse collapse">
                <ul class="nav navbar-nav"></ul>
            </div>
        </div>
    </div>

    <div class="container body-content">
        @RenderBody()
        <hr />
        <footer>
            <p>@Caption.ApplicationName - &copy; @DateTime.Now.Year</p>
        </footer>
    </div>
</body>
</html>